.btn.book-button:hover,
.btn.book-button:visited {
	color: #FFF!important;
}

.btn.book-button:hover {
	background: #178368;
}

ul.home-tours {
	list-style: none;
	margin: 0;
	margin-bottom: 20px;
}

ul.home-tours li.tour {
	background: none!important;
	background-image: none!important;
	border: none!important;
	border-radius: none!important;
	
	padding-left: 0.9375rem;
    padding-right: 0.9375rem;
	padding-top: 0;
	position: relative;
}

ul.home-tours li.tour img {
	border: none!important;
	border-radius: 4px 4px 0 0!important;
	box-shadow: none;
	margin: 0;
	width: 100%;
}

ul.home-tours li.tour .cost {
	background-color: #da2b47;
	border-bottom: 2px solid #962a2a;
	border-radius: 0 0 4px 4px;
	color: #FFF;
	font-size: 12px;
	line-height: 1.2em;
	padding: 14px 10px 10px;
	position: absolute;
		top: 0;
		right: 1.875rem;
	text-align: center;
	text-shadow: 0 -1px 0 #962a2a;
}

ul.home-tours li.tour .cost strong {
	font-size: 20px;
}

ul.home-tours li.tour .content {
	background: #FFF;
	border-radius: 0 0 4px 4px;
	box-shadow: 0 3px 6px rgba(0,0,0,0.25);
	padding: 15px;
}

ul.home-tours li.tour .content h3 {
	color: #404040;
	font-size: 24px;
	margin-bottom: 5px;
}

ul.home-tours li.tour .content p {
	font-weight: normal;
	margin-bottom: 10px;
}

ul.home-tours li.tour .content p,
ul.home-tours li.tour .content strong {
	color: #404040;
	font-size: 14px;
}

ul.home-tours li.tour .content p span {
	color: #e3e3e3;
	font-weight: normal;
}

@media screen and (min-width: 1024px) {
	ul.home-tours {
		margin-top: -60px!important;
    margin-bottom: 40px!important;
	}
}

@media screen and (min-width: 640px) {
	ul.home-tours li.tour .content {
		height: 155px;
	}
}